<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple Computer//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>Children</key>
	<array>
		<dict>
			<key>Children</key>
			<array>
				<dict>
					<key>URIDictionary</key>
					<dict>
						<key></key>
						<string>http://www.apple.com/pl/</string>
						<key>title</key>
						<string>Apple</string>
					</dict>
					<key>URLString</key>
					<string>http://www.apple.com/pl/</string>
					<key>WebBookmarkType</key>
					<string>WebBookmarkTypeLeaf</string>
					<key>WebBookmarkUUID</key>
					<string>2A7DF890-8850-4DE5-A6D9-E07A6DCFD105</string>
				</dict>
				<dict>
					<key>URIDictionary</key>
					<dict>
						<key></key>
						<string>http://maps.google.com/</string>
						<key>title</key>
						<string>Mapy Google</string>
					</dict>
					<key>URLString</key>
					<string>http://maps.google.com/</string>
					<key>WebBookmarkType</key>
					<string>WebBookmarkTypeLeaf</string>
					<key>WebBookmarkUUID</key>
					<string>9251F240-8A0C-4DAA-A3C2-28CE5A7AE75F</string>
				</dict>
				<dict>
					<key>URIDictionary</key>
					<dict>
						<key></key>
						<string>http://pl.youtube.com/</string>
						<key>title</key>
						<string>YouTube</string>
					</dict>
					<key>URLString</key>
					<string>http://pl.youtube.com/</string>
					<key>WebBookmarkType</key>
					<string>WebBookmarkTypeLeaf</string>
					<key>WebBookmarkUUID</key>
					<string>64CC9E7C-C761-4B5C-B782-6B798EAC1A67</string>
				</dict>
				<dict>
					<key>URIDictionary</key>
					<dict>
						<key></key>
						<string>http://pl.wikipedia.org/</string>
						<key>title</key>
						<string>Wikipedia</string>
					</dict>
					<key>URLString</key>
					<string>http://pl.wikipedia.org/</string>
					<key>WebBookmarkType</key>
					<string>WebBookmarkTypeLeaf</string>
					<key>WebBookmarkUUID</key>
					<string>6B921A8E-2723-4C6E-B582-8EB1A4990067</string>
				</dict>
				<dict>
					<key>Children</key>
					<array>
						<dict>
							<key>URIDictionary</key>
							<dict>
								<key></key>
								<string>http://www.onet.pl/</string>
								<key>title</key>
								<string>Onet.pl</string>
							</dict>
							<key>URLString</key>
							<string>http://www.onet.pl/</string>
							<key>WebBookmarkType</key>
							<string>WebBookmarkTypeLeaf</string>
							<key>WebBookmarkUUID</key>
							<string>D9D16C01-33B0-49F7-98C9-8178EFE54A59</string>
						</dict>
						<dict>
							<key>URIDictionary</key>
							<dict>
								<key></key>
								<string>http://www.wp.pl/</string>
								<key>title</key>
								<string>Wirtualna Polska</string>
							</dict>
							<key>URLString</key>
							<string>http://www.wp.pl/</string>
							<key>WebBookmarkType</key>
							<string>WebBookmarkTypeLeaf</string>
							<key>WebBookmarkUUID</key>
							<string>C7AE47BE-4BC9-4776-9CA3-306B0730BA01</string>
						</dict>
						<dict>
							<key>URIDictionary</key>
							<dict>
								<key></key>
								<string>http://www.interia.pl/</string>
								<key>title</key>
								<string>Interia.pl</string>
							</dict>
							<key>URLString</key>
							<string>http://www.interia.pl/</string>
							<key>WebBookmarkType</key>
							<string>WebBookmarkTypeLeaf</string>
							<key>WebBookmarkUUID</key>
							<string>3C425021-87D0-4055-8AED-0D828DFDA555</string>
						</dict>
						<dict>
							<key>URIDictionary</key>
							<dict>
								<key></key>
								<string>http://www.gazeta.pl/</string>
								<key>title</key>
								<string>Gazeta.pl</string>
							</dict>
							<key>URLString</key>
							<string>http://www.gazeta.pl/</string>
							<key>WebBookmarkType</key>
							<string>WebBookmarkTypeLeaf</string>
							<key>WebBookmarkUUID</key>
							<string>D47BCE1C-33BB-48D2-9B88-50431E4CD45C</string>
						</dict>
						<dict>
							<key>URIDictionary</key>
							<dict>
								<key></key>
								<string>http://www.o2.pl/</string>
								<key>title</key>
								<string>o2</string>
							</dict>
							<key>URLString</key>
							<string>http://www.o2.pl/</string>
							<key>WebBookmarkType</key>
							<string>WebBookmarkTypeLeaf</string>
							<key>WebBookmarkUUID</key>
							<string>EBD6BE2B-5D68-41C6-8A9E-C01B30E728E0</string>
						</dict>
						<dict>
							<key>URIDictionary</key>
							<dict>
								<key></key>
								<string>http://www.tvn24.pl/</string>
								<key>title</key>
								<string>tvn24</string>
							</dict>
							<key>URLString</key>
							<string>http://www.tvn24.pl/</string>
							<key>WebBookmarkType</key>
							<string>WebBookmarkTypeLeaf</string>
							<key>WebBookmarkUUID</key>
							<string>C4D7500C-D7B6-405E-A171-769DB8B99F81</string>
						</dict>
						<dict>
							<key>URIDictionary</key>
							<dict>
								<key></key>
								<string>http://www.gazetawyborcza.pl/</string>
								<key>title</key>
								<string>Gazeta Wyborcza</string>
							</dict>
							<key>URLString</key>
							<string>http://www.gazetawyborcza.pl/</string>
							<key>WebBookmarkType</key>
							<string>WebBookmarkTypeLeaf</string>
							<key>WebBookmarkUUID</key>
							<string>AB7F4E60-0CB7-481B-9214-A4D207249F64</string>
						</dict>
						<dict>
							<key>URIDictionary</key>
							<dict>
								<key></key>
								<string>http://www.rzeczpospolita.pl/</string>
								<key>title</key>
								<string>Rzeczpospolita</string>
							</dict>
							<key>URLString</key>
							<string>http://www.rzeczpospolita.pl/</string>
							<key>WebBookmarkType</key>
							<string>WebBookmarkTypeLeaf</string>
							<key>WebBookmarkUUID</key>
							<string>B3716F88-E5D3-4CDA-8766-7CB1E89CF017</string>
						</dict>
						<dict>
							<key>URIDictionary</key>
							<dict>
								<key></key>
								<string>http://www.dziennik.pl/</string>
								<key>title</key>
								<string>Dziennik</string>
							</dict>
							<key>URLString</key>
							<string>http://www.dziennik.pl/</string>
							<key>WebBookmarkType</key>
							<string>WebBookmarkTypeLeaf</string>
							<key>WebBookmarkUUID</key>
							<string>D93A2279-5074-4B48-98B6-71BC8CCAA3A1</string>
						</dict>
					</array>
					<key>Title</key>
					<string>Wiadomości</string>
					<key>WebBookmarkType</key>
					<string>WebBookmarkTypeList</string>
					<key>WebBookmarkUUID</key>
					<string>A00335BA-27E3-4B0F-A408-E1B7DAA9D2FF</string>
				</dict>
				<dict>
					<key>Children</key>
					<array>
						<dict>
							<key>URIDictionary</key>
							<dict>
								<key></key>
								<string>http://www.ebay.pl/</string>
								<key>title</key>
								<string>eBay</string>
							</dict>
							<key>URLString</key>
							<string>http://www.ebay.pl/</string>
							<key>WebBookmarkType</key>
							<string>WebBookmarkTypeLeaf</string>
							<key>WebBookmarkUUID</key>
							<string>E534A15E-D35A-4B4D-AB99-89F3FCA1C168</string>
						</dict>
						<dict>
							<key>URIDictionary</key>
							<dict>
								<key></key>
								<string>http://www.gumtree.pl/</string>
								<key>title</key>
								<string>gumtree</string>
							</dict>
							<key>URLString</key>
							<string>http://www.gumtree.pl/</string>
							<key>WebBookmarkType</key>
							<string>WebBookmarkTypeLeaf</string>
							<key>WebBookmarkUUID</key>
							<string>C4BCFDFB-B8D3-4F96-85B6-01BA1DFF3E0E</string>
						</dict>
						<dict>
							<key>URIDictionary</key>
							<dict>
								<key></key>
								<string>http://www.allegro.pl/</string>
								<key>title</key>
								<string>Allegro</string>
							</dict>
							<key>URLString</key>
							<string>http://www.allegro.pl/</string>
							<key>WebBookmarkType</key>
							<string>WebBookmarkTypeLeaf</string>
							<key>WebBookmarkUUID</key>
							<string>0FA38E72-7E5F-4A7F-9C01-C32777AF8D5A</string>
						</dict>
						<dict>
							<key>URIDictionary</key>
							<dict>
								<key></key>
								<string>http://www.merlin.com.pl/</string>
								<key>title</key>
								<string>Merlin</string>
							</dict>
							<key>URLString</key>
							<string>http://www.merlin.com.pl/</string>
							<key>WebBookmarkType</key>
							<string>WebBookmarkTypeLeaf</string>
							<key>WebBookmarkUUID</key>
							<string>6FEF7871-2B93-4060-9A11-8DE5D8EC0175</string>
						</dict>
						<dict>
							<key>URIDictionary</key>
							<dict>
								<key></key>
								<string>http://grono.net/</string>
								<key>title</key>
								<string>Grono.net</string>
							</dict>
							<key>URLString</key>
							<string>http://grono.net/</string>
							<key>WebBookmarkType</key>
							<string>WebBookmarkTypeLeaf</string>
							<key>WebBookmarkUUID</key>
							<string>BB34656F-78B4-4E84-BD78-1D8A506A0674</string>
						</dict>
						<dict>
							<key>URIDictionary</key>
							<dict>
								<key></key>
								<string>http://www.praca.pl/</string>
								<key>title</key>
								<string>praca.pl</string>
							</dict>
							<key>URLString</key>
							<string>http://www.praca.pl/</string>
							<key>WebBookmarkType</key>
							<string>WebBookmarkTypeLeaf</string>
							<key>WebBookmarkUUID</key>
							<string>40FF844C-56B5-498B-94D2-0A56ED3E8553</string>
						</dict>
						<dict>
							<key>URIDictionary</key>
							<dict>
								<key></key>
								<string>http://warsaw.craigslist.org/</string>
								<key>title</key>
								<string>Craigslist</string>
							</dict>
							<key>URLString</key>
							<string>http://warsaw.craigslist.org/</string>
							<key>WebBookmarkType</key>
							<string>WebBookmarkTypeLeaf</string>
							<key>WebBookmarkUUID</key>
							<string>7ADBCECF-6331-4999-8070-1E72F487DF0E</string>
						</dict>
					</array>
					<key>Title</key>
					<string>Popularne</string>
					<key>WebBookmarkType</key>
					<string>WebBookmarkTypeList</string>
					<key>WebBookmarkUUID</key>
					<string>9C07D28B-7FB3-467B-A943-A35B040E6242</string>
				</dict>
			</array>
			<key>Title</key>
			<string>Pasek zakładek</string>
			<key>WebBookmarkType</key>
			<string>WebBookmarkTypeList</string>
			<key>WebBookmarkUUID</key>
			<string>AD5DB87E-CD49-4F48-A6D2-A4C7D32962C2</string>
		</dict>
		<dict>
			<key>Title</key>
			<string>Menu Zakładki</string>
			<key>WebBookmarkType</key>
			<string>WebBookmarkTypeList</string>
			<key>WebBookmarkUUID</key>
			<string>B6A5DE8F-4167-40C0-9286-3FE000B32061</string>
		</dict>
		<dict>
			<key>Title</key>
			<string>Książka adresowa</string>
			<key>WebBookmarkIdentifier</key>
			<string>Address Book Bookmark Proxy Identifier</string>
			<key>WebBookmarkType</key>
			<string>WebBookmarkTypeProxy</string>
			<key>WebBookmarkUUID</key>
			<string>D88F9728-0BCC-416C-A26E-22050508D3C5</string>
		</dict>
		<dict>
			<key>Title</key>
			<string>Bonjour</string>
			<key>WebBookmarkIdentifier</key>
			<string>Bonjour Bookmark Proxy Identifier</string>
			<key>WebBookmarkType</key>
			<string>WebBookmarkTypeProxy</string>
			<key>WebBookmarkUUID</key>
			<string>72C46AC9-2906-48A3-B83C-6B4707722797</string>
		</dict>
		<dict>
			<key>Title</key>
			<string>Historia</string>
			<key>WebBookmarkIdentifier</key>
			<string>History Bookmark Proxy Identifier</string>
			<key>WebBookmarkType</key>
			<string>WebBookmarkTypeProxy</string>
			<key>WebBookmarkUUID</key>
			<string>94C48EF9-ED37-4613-941B-4631634784CF</string>
		</dict>
		<dict>
			<key>Title</key>
			<string>Wszystkie źródła RSS</string>
			<key>WebBookmarkIdentifier</key>
			<string>RSS Bookmark Proxy Identifier</string>
			<key>WebBookmarkType</key>
			<string>WebBookmarkTypeProxy</string>
			<key>WebBookmarkUUID</key>
			<string>C94A3025-A237-4EED-A808-0729AE078C7A</string>
		</dict>
	</array>
	<key>WebBookmarkFileVersion</key>
	<integer>1</integer>
	<key>WebBookmarkType</key>
	<string>WebBookmarkTypeList</string>
	<key>WebBookmarkUUID</key>
	<string>BF6D221E-04B6-4046-8170-EE75822D7019</string>
</dict>
</plist>
